Doomsday Engine - Feature #1317

Leaning
2004-01-01 15:42 - chrisdragon

Status: Rejected Start date:
Priority: Low % Done:
Assignee:

Category: Enhancement

Target version:

2004-01-01
0%

Description

Have you thought of adding leaning, similar to in RTCW
or Enemy Territory, as to see around the corner before
deciding on the next move..?

Labels: Gameplay

History

#1 - 2004-01-02 00:31 - skyjake

Logged In: YES
user_id=717323

#2 - 2004-01-02 19:28 - badrad
Logged In: YES
user_id=816824

That would also be cool! | used it all the time in Soldier
of Fortune.

#3 - 2004-01-03 23:36 - tolwyn
Logged In: YES
user_id=616016

Since Doom uses a LOS calculation to determine if a monster
can see you, this would have to be done by some sort of FOV
hack.

| don't think it can be done to any useful degree. | could be
wrong.

#4 - 2004-02-17 21:25 - danij

Logged In: YES
user_id=849456

Not really in the spirit of Doom though is it?
Why would you need it? Demons are dumb and you don't
really need much in the way of tactics.

#5 - 2013-10-20 20:14 - skyjake
- Tags set to Gameplay
- Category set to Enhancement

- Priority changed from Normal to Low

#6 - 2016-08-09 10:58 - skyjake

- Status changed from New to Rejected
